View Full Version : Dark Forces under XP

04-01-2002, 07:17 PM
I bought Jedi Knight Outpost Collector's box. It stated that Dark Forces will not run under 2000, nothing about not running under XP. But it won't install. Any help?

04-01-2002, 08:50 PM
Oh no, im not starting fixing star wars games, LEC release em faster than I could fix em:D

Try running the installer with vdmsound

Right click on the installer and click run with vdmsound.